.tx-powermail:after {
	content:" ";
	display:block;
	clear:both;
}
.tx-powermail fieldset {
    background: none;
    border: none;
    padding: 0 40px 0 0;
	margin-bottom:30px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
@media (min-width:1200px) {
	.tx-powermail .powermail_form_2 fieldset {
		width:50%;
		float:left;
	}
	.tx-powermail fieldset.style3 {
		width:100%;
		float:none;
		clear:both;
	}
	.tx-powermail fieldset fieldset {
		width:100%;
		margin:0;
	}

	.tx-powermail .powermail_form_2 .powermail_fieldwrap.powermail_fieldwrap_check {
		float: left;
		width: 50%;

		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.tx-powermail .powermail_form_2 .powermail_fieldwrap.powermail_fieldwrap_check > fieldset {
		width: 100%;
	}
	.tx-powermail .powermail_form_2 .powermail_fieldwrap.powermail_fieldwrap_check ~ .powermail_fieldwrap {
		width: 48%;
		float: right;
		clear: right !important;

		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
}

.tx-powermail .powermail_fieldwrap.powermail_fieldwrap_text {
	margin:20px 0 30px;
	line-height:16px;
}

.tx-powermail div.powermail_fieldwrap_html {
    margin: 0 0 9px
}

body.frameless .tx-powermail fieldset {
    padding: 0;
}

/*.tx-powermail fieldset.powermail_fieldset label, fieldset.powermail_fieldset fieldset legend,
.tx_powermail_fieldwrap_html_radio_title {
    font-weight: normal;
    float: none;
    display: inline-block;
    text-align: right;
    color: #3D3D3F;
    padding: 0 5px 0 0
}*/

fieldset.powermail_fieldset fieldset legend {
    font-size: 13px;
    margin-bottom: 10px;
    text-align: left
}

/*.tx-powermail fieldset.powermail_fieldset input.powermail_text,
.tx-powermail fieldset.powermail_fieldset input.powermail_date,
.tx-powermail fieldset.powermail_fieldset input.powermail_datetime,
.tx-powermail fieldset.powermail_fieldset textarea.powermail_textarea {
    background: #fff;
    border: 1px solid #A19FA1;
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    width: 66%;
    padding: 0 0 0 5px;
    height: 15px
}*/

.tx-powermail fieldset.powermail_fieldset input.powermail_datetime {
    width: 17%
}

.tx-powermail fieldset.powermail_fieldset input.powermail_time {
    width: 46%
}

.tx-powermail fieldset.powermail_fieldset input.powermail_submit {
    /*font-weight: normal;*/
    /*margin: 0*/
	border:0;
	box-shadow: 0 2px 3px rgba(0,0,0,0.35);
}

/*.tx-powermail span.mandatory {
    color: #E53635
}*/

.tx-powermail fieldset.powermail_fieldset .powermail_mandatory_helper {
    display: none
}

fieldset.powermail_fieldset .powermail_check_inner, 
fieldset.powermail_fieldset .powermail_radio_inner {
    margin: 0 0 5px;
    display: inline-block
}

fieldset.powermail_fieldset .powermail_check_inner {
    display: block
}

.tx-powermail label {
    vertical-align: top
}

.tx-powermail fieldset.powermail_fieldset .powermail_radio_inner label {
    width: auto;
    padding: 0 0 0 3px;
    margin: 0 20px 0 0;
    vertical-align: baseline
}

.tx-powermail fieldset.powermail_fieldset .powermail_check_inner label {
    width: 85%;
    padding: 0 0 0 3px;
    /*margin: 0 20px 0 0;*/
    vertical-align: top;
    text-align: left;
	display:inline-block;
}
.tx-powermail fieldset.powermail_fieldset .powermail_radio_inner input,
.tx-powermail fieldset.powermail_fieldset .powermail_check_inner input {
	vertical-align: top;
	margin-top:0;
}

.tx-powermail_mandatory form {
    background: none !important;
    border: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.tx-powermail_mandatory .powermail_mandatory_list {
    padding: 10px 0 10px 0
}

/*.tx-powermail .ui-selectmenu {
    width: 56% !important
}*/

/*body.frameless .tx-powermail .ui-selectmenu {
    width: 58% !important
}*/

body.frameless .tx-powermail h1 {
    margin-left: 20px
}

.tx-powermail .countryzone {
    display: none
}

.tx-powermail_thx p {
    margin-left: 20px
}

.tx-powermail textarea, .tx-netupprojektron-pi3 textarea, .tx-stwjqueryfeedback textarea {
    height: auto
}

.tx-netupprojektron-pi2 .agenda {
    margin-bottom: -15px
}

.tx-stwjqueryfeedback textarea {
    width: 64%
}

.tx-powermail .fieldsets fieldset.powermail_fieldset {
    margin-bottom: 12px
}

/*.tx-powermail fieldset.powermail_fieldset legend {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px
}*/

.tx-powermail fieldset.powermail_fieldset input.powermail_datetime {
    width: 30%
}

.tx-powermail fieldset.powermail_fieldset input.powermail_time {
    width: 32%
}

.tx-powermail fieldset.powermail_fieldset legend title {
    display: none
}

.tx-powermail .tx_powermail_fieldwrap_html_radio_title {
    display: none
}

.tx-powermail div.powermail_fieldwrap_html_submit {
    margin-top: 18px
}

.tx-powermail div.powermail_fieldwrap_html_check {
    margin-left: 25px
}

/*.tx-powermail fieldset.powermail_fieldset.style3 .powermail_check_inner label {
    width: 80%
}*/

.tx-powermail .style3 div.powermail_fieldwrap_html_check {
    margin-left: 130px
}

.tx-powermail div.tx_powermail_fieldwrap_html_label {
    line-height: 16px
}

.tx-powermail .style2 label {
    display: none !important
}

.tx-powermail .style1 legend {
    display: none
}

.error p {
    display: inline-block !important;
    color: #e53635
}

.tx-powermail .tx_powermail_submitmultiple_forward {
    margin-top: 25px
}

div.powermail_multiple_php .tx_powermail_submitmultiple_back {
    display: none
}

div.powermail_multiple_php .tx_powermail_submitmultiple_forward {
    margin-top: -25px
}

div.powermail_multiple_php div#powermaildiv_uid969 {
    display: none !important
}

div.powermail_multiple_php fieldset.powermail_fieldset input.powermail_submit {
    float: right;
    margin-top: 25px;
    right: 300px
}

/*.tx-powermail fieldset.powermail_fieldset textarea.powermail_textarea {
	height: auto;
}*/
.tx-powermail h3 {
	display: none;
}
.tx-powermail form {
	padding: 0;
}
.tx-powermail ul.parsley-errors-list {
	display: block;
	/*position: absolute;*/
	width: auto;
}
@media (min-width:1400px) {
	.tx-powermail ul.parsley-errors-list {
		margin-left: 177px;
	}
}
.tx-powermail ul.parsley-errors-list li {
	color: #e53635;
	list-style: none;
	margin:5px 0;
	line-height: 20px;
}
textarea.parsley-error,
input.parsley-error {
    border-color: #e53635
}
tx-powermail .powermail_tabmenu{
	list-style:none;
	margin:0;
	padding:0
}
.tx-powermail .powermail_tabmenu>li {
display: inline-block;
padding: 5px 10px 5px 10px;
border: 1px solid #c5c6c8;
background: rgb(97, 136, 174);
background: -moz-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(97, 136, 174, 1)), color-stop(100%, rgba(63, 102, 140, 1)));
background: -webkit-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
background: -o-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
background: -ms-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
/*filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6188ae', endColorstr='#3f668c', GradientType=0 );*/
background: linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
color: #444;
font-size: 10px;
cursor: pointer;
border-radius: 7px;
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
text-decoration:none;
font-weight:normal;
margin: 0 0 5px 0;
}
.tx-powermail .powermail_tabmenu>li.act{
	color:#fff;
}
.tx-powermail .powermail_tabmenu>li:hover {
	color: #fff;
}
.tx-powermail .powermail_tabmenu>li.parsley-error{
	background:#e53635 !important;
	}
.tx-powermail .powermail_fieldset .powermail_tab_navigation{
	margin-top:2em
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next, .tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_previous {
display: inline-block;
padding: 5px 10px 5px 10px;
border: 1px solid #c5c6c8;
background: rgb(97, 136, 174);
background: -moz-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(97, 136, 174, 1)), color-stop(100%, rgba(63, 102, 140, 1)));
background: -webkit-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
background: -o-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
background: -ms-linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
/*filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6188ae', endColorstr='#3f668c', GradientType=0 );*/
background: linear-gradient(top, rgba(97, 136, 174, 1) 0%, rgba(63, 102, 140, 1) 100%);
color: #fff;
font-size: 10px;
float: left;
cursor: pointer;
border-radius: 7px;
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
text-decoration:none;
font-weight:normal;
margin-top: -25px;
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next{
	background-color:#1E5799;
	float:right
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next:hover, .tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_previous:hover {
	background: #E63D40;
}
#c44606 .tx-powermail .powermail_legend {
	display: none;
}
/*.tx-powermail .style3 div.powermail_fieldwrap_check {
	margin-left: 130px
}*/
legend.powermail_label.powermail_check_legend {
	display: none;
}

.tx-powermail select,
.tx-powermail textarea,
.tx-powermail input[type=text], 
.tx-powermail input[type=tel], 
.tx-powermail input[type=email], 
.tx-powermail input[type=date], 
.tx-powermail input[type=url] {
    width:300px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tx-powermail .ui-selectmenu{
	width:300px !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tx-powermail textarea {
	resize:none;
}
@media (min-width:1200px) {
	.tx-powermail select,
	.tx-powermail textarea,
	.tx-powermail input[type=text], 
	.tx-powermail input[type=tel], 
	.tx-powermail input[type=email], 
	.tx-powermail input[type=date], 
	.tx-powermail input[type=url] {
		width:325px;
	}
	.tx-powermail .ui-selectmenu {
		width:325px !important;
	}
}

body.frameless .tx-powermail select,
body.frameless .tx-powermail .ui-selectmenu,
body.frameless .tx-powermail textarea,
body.frameless .tx-powermail input[type=text], 
body.frameless .tx-powermail input[type=tel], 
body.frameless .tx-powermail input[type=email], 
body.frameless .tx-powermail input[type=date], 
body.frameless .tx-powermail input[type=url] {
    width:250px !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}